/*
Theme Name: The Core Child
Description: The Core is created by <a href="http://themefuse.com">ThemeFuse</a>. The Core comes with 10 different themes inside it with more to come soon. The long list of features makes The Core the only stop when searching for a cutting edge WordPress theme. Child theme for the The Core. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com/
Template: the-core-parent
Version: 1.0
Text Domain: the-core
Tags: left-sidebar, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

/*-------------------------------------
   Fontface Additions alterations 
---------------------------------------*/
@font-face {
    font-family: Mega;
    src: url(https://hermosacove.com/wp-content/themes/the-core-child/mega-bold.ttf);
}
@font-face {
    font-family: Helvetica Neue;
    src: url(https://hermosacove.com/wp-content/themes/the-core-child/HelveticaNeue.ttf);
}
@font-face {
    font-family: StoneSerifLT;
    src: url(https://hermosacove.com/wp-content/themes/the-core-child/ITCStoneSerifLT.ttf);
}


/*-------------------------------------
   Theme overrides
---------------------------------------*/
.fw-overlay-1 .fw-block-image-child .fw-block-image-overlay i[class*='fw-icon-']
{
	background-color: #5d892c;
}
.insert-page h1, h2, h3, h4, p
{
	color: inherit !important;
}
/*-------------------------------------
   Header alterations 
---------------------------------------*/
.sub-menu .current-menu-item a
{
	color: inherit !important;
	background-color: inherit !important;
}.sub-menu .current-menu-item a:hover
{
	color: #ffffff !important;
	background-color: rgba(176,176,174,0.94) !important;
}
.fw-header 
{
	height: auto;
}
.fw-site-logo {
	width: 227px !important;
}
.fw-wrap-logo {
	padding: 0px !important;
}
@media only screen and (min-width: 768px) 
{

	.fw-header {
		background-image: url("https://hermosacove.com/wp-content/uploads/2016/12/HeaderGradient.png") !important;  
		background-repeat: repeat-x;
		background-position-y: top;
		height: 200px;
	}

	.fw-sticky-menu-open {
		height: 85px;
		opacity: .8;
	}
	.fw-sticky-menu-open .fw-header-main .fw-container .fw-wrap-logo a img {
		content:url("https://hermosacove.com/wp-content/uploads/2016/12/HeaderSticky-Logo.png") !important;
	}
	div.fw-nav-wrap{
		vertical-align: top !important;
		padding-top: 10px !important;
	}
	.header-2 .fw-header-main .fw-container {
		   padding-top: 0px !important;
		   padding-bottom: 0px !important;
	}
	
}


/*-------------------------------------
   Footer alterations 
---------------------------------------*/


.fw-footer-widgets .fw-inner .fw-container .fw-row .fw-col-md-4:first-child	{
	display: none;
}
.fw-footer-widgets .fw-inner .fw-container .fw-row .fw-col-md-4:last-child {
	display: none;
}
.fw-footer-widgets .fw-inner .fw-container .fw-row .fw-col-md-4 {
	width: 100%;
	}



.fw-copyright {
	color: #fff;
}

.fw-footer-widgets {
	padding-top: 20px;
	padding-bottom: 0px;
}
.fw-footer {
	background-image: url("https://hermosacove.com/wp-content/uploads/2016/12/footer-bg.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.fw-footer-social a {
	padding: 10px;
	width: auto !important;
}

/*-------------------------------------
   General additions 
---------------------------------------*/


@media only screen and (min-width: 992px) 
{
	.TwoColumnBorder 
	{
		border-right: 1px solid #cccccc;
	}
	.TwoColumnBorder-White
	{
		border-right: 1px solid #ffffff;
	}
	.ExtraPadding-20
	{
		padding-left: 20px;
		padding-right: 20px;
	}
}
@media only screen and (max-width: 1199px)
{
	#div_BookHere
	{
		display: none;
	}
	#menu-item-5495
	{
		color: #fff;
		background-color: #0293cc;
	}
	#menu-item-5495:active
	{
		background-color: #0085BA;
	}
	#menu-item-5495:hover
	{
		background-color: #00A1E1;
	}
}
@media only screen and (min-width: 1199px)
{
	#menu-item-5495
	{
		display: none;
	}
}


.hr-gray
{
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	height: 1px;
	background-color: #cccccc;
	margin-top: 13px;
	margin-bottom: 13px;
	empty-cells: show;
}

.Identity-h1 {
	font-family: Mega;
	font-size: 40px;
	margin: 20px;
	color: #424242;
}
.Identity-h2 {
	font-family: Helvetica Neue;
	font-size: 26px;
	margin: 20px;
	padding-top: 5px;
	color: #595959;
}

.Button
{
	width: 400px;
	height: 100px;
	background-image: url(/wp-content/uploads/2017/01/UnysonButton.png);
	color: white;
	cursor: pointer;
	break-inside: avoid-column;
	-webkit-column-break-inside: avoid;
	vertical-align: middle;
	padding: 10px;
}
.UnysonButton
{
	background-image: url(/wp-content/uploads/2017/01/UnysonButton.png);
	background-position: center center;
	background-size: cover;
	cursor: pointer;
	padding: 20px;
	padding-left: 40px;
	padding-right: 40px;
}
.UnysonButton .H1
{
	font-size: 40px;
	font-family: Mega;
	color: inherit !important;
}
.UnysonButton .H2
{
	font-size: 20px;
	font-family: Helvetica;
	color: inherit !important;
}
.UnysonButton div
{
	display: inline-table;
	vertical-align: middle;
}


.Blue
{
	background-color: #0293cc;
}
.Blue:active
{
	background-color: #0085BA;
}
.Blue:hover
{
	background-color: #00A1E1;
}
.Orange
{
	background-color: #f15f2a;
}
.Orange:active
{
	background-color: #EE5118;
}
.Orange:hover
{
	background-color: #EF6E3F;
}
.Button-Text
{
	text-align: center;
	vertical-align: middle;
	width: 100%;
}
.Button-Text-H2
{
	font-family: HelveticaNeue;
	font-size: 1.2em;
}
.Button-Text-H1
{
	font-family: Mega;
	font-size: 2.5em;
}
.Button-Logo
{
	background-image: url(https://hermosacove.com/wp-content/uploads/2016/12/Logo-White-e1482081716599.png);
	display: inline-block;
	background-size: contain;
	background-repeat: no-repeat;
	width: 154px;
	height: 80px;
}
.Button td 
{
	border-style: none;
	border-width: 0px;
}
.HomePageReview
{
	cursor: pointer;
	border: none;
}
.HomePageReview:hover
{
	border: solid 1px #fff;
}

.GrayBackground a
{
	color: #eee !important;
	text-decoration: underline !important;
}.GrayBackground a:hover
{
	color: #bbb !important;
}

#btn_BookHere:hover
{
	background-color: #ddd;
}

.fw-tabs ul li a span
{
	font-size: 12px;
}
.fw-tabs img
{
	max-height: 400px;
}

.imgbox-hermosa img
{
	cursor: pointer;
	transition: all .2s ease-in-out;
}
.imgbox-hermosa img:hover
{
	cursor: pointer;
	transform: scale(1.1);
}